lodash.trim vulnerabilities

The lodash method `_.trim` exported as a module.

Latest version

4.5.1

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
lodash.trim 4.5.1 Latest 13 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.5.0 25 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.4.0 12 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.3.0 11 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.2.0 16 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.1.1 16 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.1.0 08 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.0.2 03 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.0.1 26 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 4.0.0 13 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 3.1.1 13 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 3.1.0 13 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 3.0.1 03 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lodash.trim 3.0.0 26 Jan, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L